APT::FTPArchive::Release {
Origin                "hwraid.le-vert.net";
Label                 "hwraid.le-vert.net";
Suite                 "precise";
Architectures         "i386 amd64";
Components            "main";
}
